:host ::ng-deep .k-multiselect {
  padding-bottom: 1.34375em;
}

.radio-margin {
  margin-left: 5px;
  margin-right: 5px;
}

.align-center {
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 30px;
}

.cat-height {
  height: 63px;
  padding-bottom: 20px;
}

.concession-scroll {
  overflow: auto;
  height: 250px;
  padding-top: 20px;
}

.add-service-space {
  padding: 20px;
  padding-top: 0;
  height: calc(100vh - 61.5px);
  overflow-y: auto;
}

.switch-name {
  font-size: 14px;
}

.ccc-mat-form-field {
  width: 70% !important;
}

.switch-bottom-space {
  padding-bottom: 10px;
}
